{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "5.0 Лицензия" %}


{% block heading %}
    <div class="content-header">
        <ol class="content-header__breadcrumb breadcrumb mb-1">
            <li class="breadcrumb-item">
                <a href="#">Лицензия</a>
            </li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}
{% block main %}

    <div class="card">
        <div class="card-header">
            <h4 class="mb-0">Действие лицензии</h4>
        </div><!-- .card-body -->
        <div class="card-body">
            <div class="row">
                <div class="col-sm-6 col-lg-3 form-group">
                    <div class="form-label">IP адрес сервера</div>
                    <input type="text" name="ip" class="form-control" placeholder="" value="19.187.14.19">
                </div>
                <div class="col-sm-6 col-lg-3 form-group">
                    <div class="form-label">Действие лицензии</div>
                    <input type="text" name="license" class="form-control" placeholder="" value="20.03.2022; 11:12:18">
                </div>
                <div class="col-sm-6 col-lg-3 form-group">
                    <div class="form-label">Описание</div>
                    <input type="text" name="desc" class="form-control" placeholder="" value="Сервер в Алматы">
                </div>
                <div class="col-sm-6 col-lg-3 form-group d-flex flex-column">
                    <div class="form-label"></div>
                    <div class="d-flex align-items-center flex-grow-1">
                        <label class="pretty-radio mr-1">
                            <input type="radio" name="r1" class="pretty-radio__input">
                            <span class="pretty-radio__label">Отключить</span>
                        </label>
                        <label class="pretty-radio">
                            <input type="radio" name="r1" class="pretty-radio__input" checked>
                            <span class="pretty-radio__label">Работает</span>
                        </label>
                    </div>
                </div>
            </div><!-- .row -->
            <div class="row">
                <div class="col-sm-6 col-lg-3 form-group">
                    <div class="form-label">IP адрес сервера</div>
                    <input type="text" name="ip" class="form-control" placeholder="" value="19.187.14.19">
                </div>
                <div class="col-sm-6 col-lg-3 form-group">
                    <div class="form-label">Действие лицензии</div>
                    <input type="text" name="license" class="form-control" placeholder="" value="20.03.2022; 11:12:18">
                </div>
                <div class="col-sm-6 col-lg-3 form-group">
                    <div class="form-label">Описание</div>
                    <input type="text" name="desc" class="form-control" placeholder="" value="Сервер в Алматы">
                </div>
                <div class="col-sm-6 col-lg-3 form-group d-flex flex-column">
                    <div class="form-label"></div>
                    <div class="d-flex align-items-center flex-grow-1">
                        <label class="pretty-radio mr-1">
                            <input type="radio" name="r2" class="pretty-radio__input">
                            <span class="pretty-radio__label">Отключить</span>
                        </label>
                        <label class="pretty-radio">
                            <input type="radio" name="r2" class="pretty-radio__input" checked>
                            <span class="pretty-radio__label">Работает</span>
                        </label>
                    </div>
                </div>
            </div><!-- .row -->
            <button type="button" class="btn btn-primary">Применить</button>
        </div><!-- .card-body -->
    </div><!-- .card -->
{% endblock %}


